<div class="bg__login">
    <form class="login">
        <h1>Whats <span>Up</span></h1>
        <h2>Connexion</h2>
        <div class="authError" *ngIf="authService._authErrorMsg">
            <p>{{ authService._authErrorMsg }}</p>
            <svg xmlns="http://www.w3.org/2000/svg" height="1em" viewBox="0 0 512 512"><path d="M256 512A256 256 0 1 0 256 0a256 256 0 1 0 0 512zm0-384c13.3 0 24 10.7 24 24V264c0 13.3-10.7 24-24 24s-24-10.7-24-24V152c0-13.3 10.7-24 24-24zM224 352a32 32 0 1 1 64 0 32 32 0 1 1 -64 0z"/></svg>
        </div>
        <div class="login__form">
            <label for="email">Adresse mail</label>
            <input type="email" name="email" placeholder="ex: user108@gmail.com" [(ngModel)]="_email">
            <label for="password">Mot de passe</label>
            <input type="password" name="password" placeholder="••••••••••" [(ngModel)]="_password">
        </div>
        <div class="footer_form">
            <div>
                <span>Mot de passe oublié</span>
                <span [routerLink]="['/signup']">S'inscrire</span>
            </div>
            <button type="submit" (click)="login()">Se connecter<span *ngIf="authService._loader" class="loader btn-loader"></span></button>
        </div>
    </form>
</div>